@media (max-width: 768px) {
  html {
    font-size: calc(100vw / 18);
  }
}
@media (min-width: 768px) and (max-width: 1921.99px) {
  html {
    font-size: calc(100vw / 19.2);
  }
}
@media (min-width: 1922px) and (max-width: 2558.99px) {
  html {
    font-size: calc(100vw / 22.4);
  }
}
@media (min-width: 2559px) and (max-width: 4000px) {
  html {
    font-size: calc(100vw / 25.6);
  }
}
/* 手机 */
@media (max-width: 768px) {
  
}
/* pc */
@media (min-width: 768px) {
  .header .w-1517 .logo-nav .nav .daohang{
    gap: 0.32rem;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .zhunav {
    font-size: 0.14rem;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .level {
        left: -0.8rem;
        width: 2.2rem;
        top: 0.62rem;
    }
    .header .w-1517 .logo-nav .nav .daohang .li .level a{
      font-size: 0.14rem;
    }
  .header .w-1517 .logo-nav .nav {
    width: 13.78rem;
  }
  .header .w-1517 .logo-nav .fengexuan {
    margin: 0 0.1rem;
  }
  .header.active .w-1517 .logo-nav .nav{
    width: 12.5rem;
  }
  .header .w-1517 .logo-nav .nav .daohang .li .zhunav::after {
        top: 0.1rem;
        height: 0.7rem;
    }
}
